#footer {clear:both;margin:0 auto;background-color:transparent;margin-top:0px;margin-bottom:2em;}
#footer-header{background:transparent;height:20px;margin:0 auto;width:100%;margin-top:0px;background-size:100%;}
#footer a:hover{color:#3a89d6;}
#navSuppWrapper {margin: 10px 5px 0;padding: 0;background:transparent  url(../images/FOOTBK.png) no-repeat;background-size:100% 100%;font-weight: bold;margin:0 auto; padding-bottom:30px;-moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;line-height:20px;-moz-box-shadow:3px 3px 20px 4px #3b3b4d;-webkit-box-shadow:3px 3px 20px 4px #3b3b4d;box-shadow:3px 3px 20px 4px #3b3b4d;}	
#navSuppWrapper a{color:#444;font-weight:normal;}
dl {margin:0 auto;padding:0;clear:both;height:150px;width:90%;margin-left:45px;overflow-x:hidden;}/*Adjust the height and width of the menu*/
dt {margin-bottom:.3em;font-weight:bold;}
dd {margin:0;padding:0;float:left;width:24.3%;}/*Column width of the menu - currently set for 4 columns*/
dd ul {margin:0;padding:0;list-style: none;}
dd li {margin:0;padding:0;text-align:center;}
dd li a {margin:0;padding-left:2em;display:block;text-align:center;}
.menuTitle {margin:0;padding-bottom:.8em;text-align:left;font-size:150%;font-weight:normal;color:#fffffd;margin-bottom:30px;padding-top:11px;margin-top:-65px;margin-left:20px;}
.first, .second, .third {border-right:0px solid #444;}
#siteinfoLegal {background:transparent;padding: .5em 0 0;font-size: 0.9em;text-align:center;line-height:normal;clear:both;color:#444;margin:0 auto;margin-top:0px;/*-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;*/position:relative;z-index:10;padding-bottom:20px;}
#siteinfoLegal a {padding: 0 0.5em 0 0.5em;color: #444;font-weight:bold;white-space: nowrap;}
#siteinfoLegal a:hover {color: #aca29c;}
.twitter-image {margin-right:10px;}
#social-media {float:right;margin-right:15px;margin-top:40px;visibility:hidden;}
#bannerSix {margin-top:0px;margin-bottom:30px;}
#footer-payments{margin-top:-80px;left:-50%;right:-50%;}